@charset "UTF-8";

/*******************************
 
会社概要ページCss
 
*******************************/
.ttl-main{
    background-image: url("../img/headline.jpg");
}

nav#undernav{
background:#40c6bd;
padding: 25px 0;
}
nav#undernav a{
color:#fff;
display: inline-block;
font-size: 16px;
padding: 0 25px;
line-height: 1em;
border-right:1px solid #fff;
}
nav#undernav a:last-child{
border-right:0;
}

#message .main{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
position: relative;
margin-top: 80px;
margin-bottom: 50px;
}

#message .main .item{
flex-basis: 50%;
}

#message .main .item img{
position: relative;
z-index: 0;
width: 100%;
height: auto;
}

#message .main .item .txt_area{
width: 494px;
float: right;
text-align: left;
position: relative;
z-index: 2;
}

.corp_title{
font-size: 28px;
}

.corp_title .en{
font-size: 14px;
color: #ccc;
font-style: italic;
font-weight: bold;
margin-left: 10px;
}

#message .main .item p.read{
font-size:36px;
font-weight: bold;
line-height: 1.8em;
padding: 60px 0 50px;
white-space: nowrap;
}

#message .main .item p.sign{
font-size: 24px;
font-family:'Noto Serif JP','ヒラギノ明朝 ProN', 'Hiragino Mincho ProN','YuMincho', 'Yu Mincho', '游明朝体','ＭＳ Ｐ明朝', 'MS PMincho', serif;
}
#message .main .item p.sign span{
font-size: 13px;
display: block;
}

#message p{
margin-bottom: 40px;
}

#message p.read{
font-size: 28px;
font-weight: bold;
line-height: 1.8em;
margin-top: 80px;
}
#message p.read:nth-of-type(1){
margin-top: 0;
}

.corpimg{
max-height: 380px;
overflow: hidden;
}
.corpimg img{
width: 100%;
height: auto;
}

#overview{
padding-top: 50px;
}

#overview .wrap-common{
text-align: left;
border-bottom: 1px solid #eee;
position: relative;
}

#overview .wrap-common:after{
content: url(../img/line_figure.png);
position: absolute;
bottom: -20px;
left: 50%;
-webkit-transform: translateX(-50%); /* Safari用 */
transform: translateX(-50%);
}

#overview table{
width: 100%;
border-collapse: collapse;
margin-top: 50px;
margin-bottom: 80px;
}
#overview table tr:nth-child(even){
background: #eee;
}
#overview table tr th{
color: #40c6bd;
padding: 15px;
width: 15%;
}
#overview table tr td{
padding: 15px;
vertical-align: middle;
}

#access{
padding-top: 50px;
}
#access .wrap-common{
text-align: left;
position: relative;
}

#access .access_col{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
padding-top: 30px;
margin-bottom: 60px;
}
#access .access_col .item{
flex-basis: 50%;
}

#access .access_col .item .title{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
font-size: 16px;
font-weight: bold;
}
#access .access_col .item .title img{
margin-right: 10px;
}

#access .access_col .item ul{
padding-top: 15px;
}
#access .access_col .item ul li{
margin-bottom: 15px;
text-indent: -1em;
margin-left: 1em;
}

#access .map{
margin-bottom: 70px;
}


/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 988px){
#message .main{
display:block;
margin-top: 0px;
margin-bottom: 50px;
}

#message .main .item{
flex-basis: auto;
}

#message .main .item:nth-of-type(1){
padding: 25px 25px 0;
}

#message .main .item .txt_area{
width: 100%;
float: none;
text-align: left;
}

.corp_title{
font-size: 18px;
}

.corp_title .en{
font-size: 10px;
color: #ccc;
font-style: italic;
font-weight: bold;
margin-left: 10px;
}

#message .main .item p.read{
font-size:21px;
font-weight: bold;
line-height: 1.8em;
padding: 20px 0 0;
white-space:normal;
margin-bottom: 20px!important;
}

#message .main .item p.sign{
font-size: 18px;
}

#message .main .item p.sign span{
font-size: 13px;
display: block;
}

}
@media screen and (max-width: 480px){
nav#undernav{
padding: 15px 0;
}
nav#undernav a{
color:#fff;
display: inline-block;
font-size: 12px;
padding: 0 15px;
line-height: 1em;
border-right:1px solid #fff;
}
nav#undernav a:last-child{
border-right:0;
}

#message .main{
display:block;
margin-top: 0px;
margin-bottom: 50px;
}

#message .main .item{
flex-basis: auto;
}

#message .main .item:nth-of-type(1){
padding: 25px 25px 0;
}

#message .main .item .txt_area{
width: 100%;
float: none;
text-align: left;
}

.corp_title{
font-size: 18px;
}

.corp_title .en{
font-size: 10px;
color: #ccc;
font-style: italic;
font-weight: bold;
margin-left: 10px;
}

#message .main .item p.read{
font-size:21px;
font-weight: bold;
line-height: 1.8em;
padding: 20px 0 0;
white-space:normal;
margin-bottom: 20px!important;
}

#message .main .item p.sign{
font-size: 18px;
}

#message .main .item p.sign span{
font-size: 13px;
display: block;
}

#message p{
margin-bottom: 30px;
}

#message p.read{
font-size: 21px;
font-weight: bold;
line-height: 1.8em;
margin-top: 80px;
}
#message p.read:nth-of-type(1){
margin-top: 0;
}

#overview{
padding-top: 50px;
}
#overview table{
width: 100%;
border-collapse: collapse;
margin-top: 30px;
margin-bottom: 80px;
}
#overview table tr:nth-child(even){
background: #fff;
}
#overview table tr th{
display: block;
color: #fff;
background: #40c6bd;
padding: 15px;
width: 100%;
}
#overview table tr td{
display: block;
padding: 15px;
}

#access{
padding-top: 50px;
}
#access .wrap-common{
text-align: left;
position: relative;
}

#access .access_col{
display:block;
padding-top: 30px;
margin-bottom: 60px;
}
#access .access_col .item{
flex-basis: 50%;
}

#access .access_col .item .title{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
font-size: 16px;
font-weight: bold;
}
#access .access_col .item .title img{
margin-right: 10px;
}

#access .access_col .item ul{
padding-top: 15px;
}
#access .access_col .item ul li{
margin-bottom: 15px;
text-indent: -1em;
margin-left: 1em;
}

#access .map{
margin-bottom: 70px;
}

}

/*2023.12 追記*/
#message .main .item .signChallenge{
	padding-left: 25%;
	padding-right: 10%;
}
#message .main .item .signChallenge img {
	right: 0;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 988px){
	#message .main .item .signChallenge {
		padding-left: 5%;
		padding-right: 5%;
	}
}